krb5 1.8.1+dfsg-2ubuntu0.8 source package in Ubuntu

Changelog

krb5 (1.8.1+dfsg-2ubuntu0.8) lucid-security; urgency=low

  * SECURITY UPDATE: kdc denial of service due to double-free if PKINIT
    capability is used.
    - src/kdc/do_as_req.c: clear fields on allocation; applied inline,
      thanks to upstream
    - CVE-2011-0284
    - MITKRB5-SA-2011-003
 -- Steve Beattie <email address hidden>   Mon, 14 Mar 2011 16:01:50 -0700

Upload details

Uploaded by:
Steve Beattie on 2011-03-14
Uploaded to:
Lucid
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
krb5_1.8.1+dfsg.orig.tar.gz 11.1 MiB 122cd1358367937ed38bb3a7a8d26601b637b8906cfdf0eacad78f61b4412d8d
krb5_1.8.1+dfsg-2ubuntu0.8.diff.gz 128.4 KiB ebdb7ccad160667982c6947c281889a146d1e86375bfbf9e550218e04a5a0514
krb5_1.8.1+dfsg-2ubuntu0.8.dsc 2.3 KiB 595f71757c03f77948dbcf934280e8764d5d3262ace825a086892b650dbf29f6

View changes file

Binary packages built by this source

krb5-admin-server: No summary available for krb5-admin-server in ubuntu lucid.

No description available for krb5-admin-server in ubuntu lucid.

krb5-doc: No summary available for krb5-doc in ubuntu lucid.

No description available for krb5-doc in ubuntu lucid.

krb5-kdc: No summary available for krb5-kdc in ubuntu lucid.

No description available for krb5-kdc in ubuntu lucid.

krb5-kdc-ldap: No summary available for krb5-kdc-ldap in ubuntu lucid.

No description available for krb5-kdc-ldap in ubuntu lucid.

krb5-multidev: No summary available for krb5-multidev in ubuntu lucid.

No description available for krb5-multidev in ubuntu lucid.

krb5-pkinit: No summary available for krb5-pkinit in ubuntu lucid.

No description available for krb5-pkinit in ubuntu lucid.

krb5-user: No summary available for krb5-user in ubuntu lucid.

No description available for krb5-user in ubuntu lucid.

libgssapi-krb5-2: No summary available for libgssapi-krb5-2 in ubuntu lucid.

No description available for libgssapi-krb5-2 in ubuntu lucid.

libgssrpc4: No summary available for libgssrpc4 in ubuntu lucid.

No description available for libgssrpc4 in ubuntu lucid.

libk5crypto3: No summary available for libk5crypto3 in ubuntu lucid.

No description available for libk5crypto3 in ubuntu lucid.

libkadm5clnt-mit7: No summary available for libkadm5clnt-mit7 in ubuntu lucid.

No description available for libkadm5clnt-mit7 in ubuntu lucid.

libkadm5srv-mit7: No summary available for libkadm5srv-mit7 in ubuntu lucid.

No description available for libkadm5srv-mit7 in ubuntu lucid.

libkdb5-4: No summary available for libkdb5-4 in ubuntu lucid.

No description available for libkdb5-4 in ubuntu lucid.

libkrb5-3: No summary available for libkrb5-3 in ubuntu lucid.

No description available for libkrb5-3 in ubuntu lucid.

libkrb5-dbg: No summary available for libkrb5-dbg in ubuntu lucid.

No description available for libkrb5-dbg in ubuntu lucid.

libkrb5-dev: No summary available for libkrb5-dev in ubuntu lucid.

No description available for libkrb5-dev in ubuntu lucid.

libkrb5support0: No summary available for libkrb5support0 in ubuntu lucid.

No description available for libkrb5support0 in ubuntu lucid.